/* Class = "NSPanel"; title = "Welcome to MindNode"; ObjectID = "3"; */
"Welcome to MindNode" = "Welcome to MindNode";

/* Class = "NSBox"; title = "Box"; ObjectID = "7"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Welcome to MindNode"; ObjectID = "20"; */
"Welcome to MindNode" = "Welcome to MindNode";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "26"; */
"Continue" = "Continue";

/* Class = "NSButtonCell"; title = "More Information…"; ObjectID = "67"; */
"More Information…" = "More Information…";

/* Class = "NSTextFieldCell"; title = "Thank you for trying out MindNode, an elegant and easy to use mindmapping application.\n\nIf you like MindNode, please consider supporting me by purchasing MindNode Pro."; ObjectID = "70"; */
"Thank you for trying out MindNode, an elegant and easy to use mindmapping application.\n\nIf you like MindNode, please consider supporting me by purchasing MindNode Pro." = "Thank you for trying out MindNode, an elegant and easy to use mindmapping application.\n\nIf you like MindNode, please consider supporting me by purchasing MindNode Pro.";

